[typo] Problem trying to run Typo edge

Eamon Ford eamonford at mac.com
Mon Jul 9 23:11:16 EDT 2007


Hi all,
When I download the latest trunk of Typo, do I also need to download  
a new version of the webserver or something? I get this when I try to  
run Typo:

  ** warning: web-server  unknown.  Use 'web-server=external' to  
disable.
/usr/local/lib/ruby/gems/1.8/gems/rails-app-installer-0.2.0/lib/rails- 
installer.rb:243:in `start': undefined method `start' for  
nil:NilClass (NoMethodError)
         from /usr/local/lib/ruby/gems/1.8/gems/rails-app- 
installer-0.2.0/lib/rails-installer/commands.rb:135:in `command'
         from /usr/local/lib/ruby/gems/1.8/gems/rails-app- 
installer-0.2.0/lib/rails-installer.rb:646:in `execute_command'
         from /usr/local/lib/ruby/gems/1.8/gems/typo-4.1.1/bin/typo:38
         from /usr/local/bin/typo:16:in `load'
         from /usr/local/bin/typo:16



More information about the Typo-list mailing list